{% extends '::base.html.twig' %}

{% block title %}Parametros{% endblock title %}
{% form_theme edit_form '::Forms/bootstrapForm.html.twig' %}
{% block body -%}
<div class="container generalContainer" id="pf_opmenu">

    <h1>Editar Parametro</h1>

        <ul class="record_actions">
    <li>
        <a href="{{ path('parametros') }}">
            Regresar al Listado
        </a>
    </li>
    <li>{{ form(delete_form) }}</li>
</ul>
    {{ form(edit_form) }}

{% endblock %}
